PHP Parsing Variant Buffer Overflow Exploit

A Buffer overflow against the com_print_typeinfo function in PHP running on Windows allows remote attackers to execute arbitrary code via crafted arguments that trigger incorrect handling of COM object VARIANT types.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-2376
Product Version: 
2013 R1
Released Date: 
Wednesday, April 24, 2013 - 00:00